#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-9dESknbvtGWIHcbSnxdnNe
key:                  dhall-1.41.2-9dESknbvtGWIHcbSnxdnNe
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  d92b6753fa2596aed0d7d2ffaa83d3d3
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-9dESknbvtGWIHcbSnxdnNe
depends:
    Diff-0.4.1-81vv00ASPgyAcJjO3CBj7Z
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs
    aeson-pretty-0.8.10-Co42c7Q6qadDoHsdWYagDE
    ansi-terminal-0.11.4-EPVjDSBhsFM2RMZf92XUfK
    atomic-write-0.2.0.7-8KRuzyLvgZjIsWZPckgmcw base-4.16.4.0
    base16-bytestring-1.0.2.0-811wB6fWCSu9E6YPICu5Ty
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-Ae1VIo3e2Z6KvoMehcMVOT
    cborg-0.2.9.0-F1s5bLDkYKzB1UTmh1Y3bQ
    cborg-json-0.2.5.0-8NySnPvszt58VncNy0N3J containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha256-0.11.102.1-4yU5wot6fBZ6HzvAo4hflM
    data-fix-0.3.2-EhPLGuSDtWQ3kVcjbmx7ww deepseq-1.4.6.1
    directory-1.3.6.2 dotgen-0.4.3-GrGnAzxXk0NF0mUN2K7zar
    either-5.0.2-Galu5XiXvWWDRWPtzoP7qK exceptions-0.10.4
    filepath-1.4.2.2 half-0.3.1-D9FxBCsjL6b9oaf3kKfYwX
    hashable-1.4.3.0-3dqA7o3S1KBIuEdO2YDkYf haskeline-0.8.2
    http-client-0.7.15-1rEunxZVzGx9PhfeNag7Vk
    http-client-tls-0.3.6.3-H1Gd4S816EhHsdCpWSwn77
    http-types-0.12.4-HcGM6QE1zVBGXemJAtRT5a
    indexed-traversable-0.1.3-KIkqpQDZFwfC7v1aqBbIIv
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    megaparsec-9.5.0-8MD0AbTMoDq3ANXFtJon7o
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-BKzRgpHYeZQDpITqSEiK9b
    optparse-applicative-0.17.1.0-Jx8WaQbsFK9BJBRr9ePa2T
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    parsers-0.12.11-J9LpDevVzVQ79eAawwZim0
    pretty-simple-4.1.2.0-6oirgBO3BcV8CPGwQvFJaU
    prettyprinter-1.7.1-HiziM37WgyB7jvtYf8DwHL
    prettyprinter-ansi-terminal-1.1.3-3uXwXAnnOHrFoIaBlEKVh0
    profunctors-5.6.2-Ak4NfIHWWTtKZ2x63ZD0Ws
    repline-0.4.2.0-8F4hfQj1tzA4brx66W1hS8
    scientific-0.3.7.0-4N3HWbhhMZ4D2PBnQaMqAR
    serialise-0.2.6.1-755BS7Zd0ReP4ZQEYICCH template-haskell-2.18.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-7wiiRXLDEFy5HyAb0IDEyo
    text-short-0.1.5-4F8M02eJVyw8WhckaW62fD
    th-lift-instances-0.1.20-4imetm0UBVP5ziX0U5RmIE time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y
    uri-encode-1.5.0.7-O8kaOW2IjL8JXCjXv45n6
    vector-0.13.1.0-BOAscM7GxpQxkvUjpqER4

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

